# Prophets

The book of the prophets contains prophesy that has been fulfilled, and some that is yet to be fulfilled.
 Some of the prophesy was about Jesus.
 Some was about the endtimes. 
 And the books of the prophets cover the time period between 740 and 460 B.C.